Bug 104731 - @INC doesn't include 5.8.0 on ppc64
@INC doesn't include 5.8.0 on ppc64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: perl (Show other bugs)
beta5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 16:58 EDT by Owen Taylor
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 19:17:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2003-09-19 16:58:34 EDT
# rpm -q perl
perl-5.8.1-90.rc4.2

From perl -V

  @INC:
    /usr/lib64/perl5/5.8.1/ppc64-linux-thread-multi
    /usr/lib/perl5/5.8.1
    /usr/lib64/perl5/site_perl/5.8.1
    /usr/lib/perl5/site_perl/5.8.1
    /usr/lib/perl5/site_perl
    /usr/lib64/perl5/vendor_perl/5.8.1/ppc64-linux-thread-multi
    /usr/lib/perl5/vendor_perl/5.8.1
    /usr/lib/perl5/vendor_perl
    /usr/lib/perl5/5.8.1

Note You need to log in before you can comment on or make changes to this bug.